{
  "cairo": "1.16",
  "gdk_pixbuf": "2",
  "c_compiler": "clang",
  "rust_compiler_version": "1.46.0",
  "channel_targets": "defaults",
  "c_compiler_version": "12",
  "rust_compiler": "rust",
  "glib": "2",
  "CONDA_BUILD_SYSROOT": "/Library/Developer/CommandLineTools/SDKs/MacOSX11.1.sdk",
  "target_platform": "osx-arm64",
  "libxml2": "2.9"
}